perl-Net-SSLeay

Perl bindings for OpenSSL and LibreSSL

This module provides Perl bindings for libssl (an SSL/TLS API) and libcrypto (a cryptography API).

There is no official package available for openSUSE Leap 15.4

Distributions

openSUSE Tumbleweed

openSUSE Leap 15.4

openSUSE Leap 15.3

openSUSE Leap 15.2

SUSE SLE-15-SP2

SUSE SLE-15-SP1

SUSE SLE-12-SP5

RedHat RHEL-7

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.

openSUSE:Leap:15.0

openSUSE:Leap:15.1

openSUSE:13.2

openSUSE:Leap:42.1

openSUSE:Leap:42.2

openSUSE:Leap:42.3

openSUSE:13.1

openSUSE:12.2

openSUSE:12.3

openSUSE:11.4

openSUSE:12.1

openSUSE:11.1

devel:LEO

SUSE:SLE-15:GA

SUSE:SLE-12:SLE-Module-Adv-Systems-Management

Intel:Moblin2

DISCONTINUED:openSUSE:11.1

SUSE:SLE-10

SUSE:SLE-12:SLE-Module-Toolchain

SUSE:SLE-11

SUSE:SLE-11:SP1

SUSE:SLE-11:SP2